#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tamarin-prover-accountability
version:              1.10.0
visibility:           public
id:                   tamarin-prover-accountability-1.10.0-LUghw68YUgWLK5v0bX4ueK
key:                  tamarin-prover-accountability-1.10.0-LUghw68YUgWLK5v0bX4ueK
license:              LicenseRef-GPL
copyright:            (c) 2019-2021 Robert Künnemann, Kevin Morio & Yavor Ivanov
maintainer:           Robert Künnemann <robert@kunnemann.de>
author:
    Robert Künnemann <robert@kunnemann.de>,
    Kevin Morio <kevin.morio@cispa.de>,
    Yavor Ivanov <yavor.ivanov@cispa.de>

homepage:             https://tamarin-prover.github.io/
synopsis:             Library for accountability for the tamarin prover.
description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).

    This library provides support for accountability verification.

category:             Theorem Provers
abi:                  c6760fd1dfc0119eb7cd5a0c1d4195d6
exposed:              True
exposed-modules:      Accountability Accountability.Generation
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/tamarin-prover-accountability-1.10.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/tamarin-prover-accountability-1.10.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tamarin-prover-accountability
hs-libraries:
    HStamarin-prover-accountability-1.10.0-LUghw68YUgWLK5v0bX4ueK

depends:
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee
    aeson-pretty-0.8.10-LVuk0DY7ypJ2qrpHa2QTZR base-4.16.4.0
    binary-0.8.9.0 bytestring-0.11.4.0 containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O exceptions-0.10.4
    fclabels-2.0.5.1-FPOUnfSeatN5EmBjdI2HcJ mtl-2.2.2
    parallel-3.2.2.0-KgDyPHm89eYAjQsIhXthC1 parsec-3.1.15.0
    process-1.6.16.0 raw-strings-qq-1.1-Gq5QHwSPFmbIruwyD7087i
    safe-0.3.21-IydQ1hcKr806ts9FHuuGAE
    tamarin-prover-term-1.10.0-F2Bf2wRoEDuLtoMj7Dvh2A
    tamarin-prover-theory-1.10.0-ENR9tFnzyy53Bh52T9XEns
    tamarin-prover-utils-1.10.0-6tRAXAYj1Cc6DdpDRgeEUE text-1.2.5.0
    transformers-0.5.6.2 uniplate-1.6.13-KOanEFO2LjhEJvCmRvaUyL

haddock-interfaces:
    /usr/share/doc/haskell-tamarin-prover-accountability/html/tamarin-prover-accountability.haddock

haddock-html:         /usr/share/doc/haskell-tamarin-prover-accountability/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

